<!DOCTYPE html>
<html>
<head>
    
    <link rel="stylesheet" href="style.css">
    <title>Ма</title>
</head>
<body>
    <div id="header">
        <video id="video1" autoplay src="project/img/video.mp4" preload="auto" loop muted></video>
        <div id="menu">
            <div id="menu-content">
                <div id="name"><img id="img1" src="project/img/drupal-coder.svg"></div>
                <div class="me">ПОДДЕРЖКА DRUPAL</div>
                <div class="me">АДМИНИСТРИРОВАНИЕ<span id="caret"></span></div>
                <div class="me">ПРОДВИЖЕНИЕ</div>
                <div class="me">РЕКЛАМА</div>
                <div class="me">О НАС</div>
                <div class="me">ПРОЕКТЫ</div>
                <div class="me">КОНТАКТЫ</div>
            </div>
        </div>
        <div id="s1">
            <div id="s1-1">
                <div id="text1-1-1">Поддежка <br> сайтов на Drupal</div>
                <div id="text1-1-2">Сопровождение и поддежка сайтов <br> на CMC Drupal любых версий и запущенности</div>
                <div id="text1-1-3">Тарифы</div>
            </div>
            <div id="s1-2">
                <div class="row-1">
                    <div class="red_line"></div>
                    <div class="colu-1" id="№1"><div class="number-0">#1<img src="project/img/cup.png"></div>Drupal-разработчик <br> в России по версии <br> Рейтинга Рунета</div>
                    <div class="red_line"></div>
                    <div class="colu-1"><div class="number-1">3+</div>средний опыт <br> специалистов более <br> 3 лет</div>
                    <div class="red_line"></div>
                    <div class="colu-1"><div class="number-1">14</div>лет опыта в сфере <br> Drupal</div>
                </div>
                <div class="row-1">
                    <div class="red_line"></div>
                    <div class="colu-1"><div class="number-1">50+</div>модулей и тем <br> в формате DrupalGive</div>
                    <div class="red_line"></div>
                    <div class="colu-1"><div class="number-1">90 000+</div>часов поддержки <br> сайтов на Drupal</div>
                    <div class="red_line"></div>
                    <div class="colu-1"><div class="number-1">300+</div>Проектов <br> на поддержке</div>
                </div>
            </div>
        </div>
    </div>
    <div id="s2">
        <div id="s2-1">
            13 лет совершенствуем <br> компетенции в Друпал <br> поддержке!
        </div>
        <div id="s2-2">
            Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
        </div>
        <div id="s2-3">
            <div class="row-2">
                <div class="colu-2"><img src="project/img/competency-1.svg"><div class="text2-1">Добавление <br> информации на сайт, <br> создание новых <br> разделов</div></div>
                <div class="colu-2"><img src="project/img/competency-2.svg"><div class="text2-1">Разработка <br> и оптимизация <br> модулей сайта</div></div>
                <div class="colu-2"><img src="project/img/competency-3.svg"><div class="text2-1">Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами</div></div>
                <div class="colu-2"><img src="project/img/competency-4.svg"><div class="text2-1">Любые доработки <br> функционала <br>  дизайна</div></div>
            </div>
            <div class="row-2">
                <div class="colu-2"><img src="project/img/competency-5.svg"><div class="text2-1">Аудит и мониторинг <br> безопасности Drupal <br> сайтов</div></div>
                <div class="colu-2"><img src="project/img/competency-6.svg"><div class="text2-1">Миграция, импорт <br> контента и апгрейд <br> Drupal</div></div>
                <div class="colu-2"><img src="project/img/competency-7.svg"><div class="text2-1">Оптимизация <br> и ускорение <br> Drupal-сайтов</div></div>
                <div class="colu-2"><img src="project/img/competency-8.svg"><div class="text2-1">Веб-маркетинг, <br> консультации <br> и работы по SEO</div></div>
            </div>
        </div>
    </div>
    <div id="s3">
        <div id="name2">Поддержка <br> от Drupal-coder</div>
        <div id="s3-1">
            <div class="row-3">
                <div class="colu-3">
                    <div class="number3">01.</div>
                    <br>
                    <div class="text3-1">Постановка задачи по Email</div>
                    <br>
                    <div class="text3-2">Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.</div>
                    <br>
                    <span><img src="project/img/support1.svg" style="float: right; height: 100px;"></span>
                </div>
                <div class="colu-3">
                    <div class="number3">02.</div>
                    <br>
                    <div class="text3-1">Система Helpdesk – отчетность, прозрачность</div>
                    <br>
                    <div class="text3-2">Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.</div>
                    <br>
                    <span><img src="project/img/support2.svg" style="float: right; height: 80px;"></span>
                </div>
                <div class="colu-3">
                    <div class="number3">03.</div>
                    <br>
                    <div class="text3-1">Расширенная техническая поддержка</div>
                    <br>
                    <div class="text3-2">Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.</div>
                    <br><br>
                    <span><img src="project/img/support3.svg" style="float: right; height: 85px;"></span></div>
                <div class="colu-3">
                    <div class="number3">04.</div>
                    <br>
                    <div class="text3-1">Персональный менеджер проекта</div>
                    <br>
                    <div class="text3-2">Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.</div>
                    <br>
                    <span><img src="project/img/support4.svg" style="float: right; height: 74px;"></span></div>
                </div>
            <div class="row-3">
                <div class="colu-3">
                    <div class="number3">05.</div>
                    <br>
                    <div class="text3-1">Удобные способы оплаты</div>
                    <br>
                    <div class="text3-2">Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.</div>
                    <br><br>
                    <span><img src="project/img/support5.svg" style="float: right; height: 105pxpx;"></span></div>
                <div class="colu-3">
                    <div class="number3">06.</div>
                    <br>
                    <div class="text3-1">Работаем с SLA и NDA</div>
                    <br>
                    <div class="text3-2">Работа в рамках соглашений о конфиденциальности и об уровне качества работ.</div>
                    <br><br><br><br>
                    <span><img src="project/img/support6.svg" style="float: right; height: 90px;"></span></div>
                <div class="colu-3">
                    <div class="number3">07.</div>
                    <br>
                    <div class="text3-1">Штатные специалисты</div>
                    <br>
                    <div class="text3-2">Надежные штатные специалисты, никаких фрилансеров.</div>
                    <br><br><br><br>
                    <span><img src="project/img/support7.svg" style="float: right;"></span></div>
                <div class="colu-3">
                    <div class="number3">08.</div>
                    <br>
                    <div class="text3-1">Удобные каналы связи</div>
                    <br>
                    <div class="text3-2">Консультации по телефону, скайпу, в месенджерах.</div>
                    <br><br><br><br><br>
                    <span><img src="project/img/support8.svg" style="float: right; height: 90px;"></span></div>
                </div>
            </div>
        </div>
        </div>
    </div>
    <div id="s4">
        <div id="s4-1">
            <div><img src="project/img/laptop.png" width="700px" height="600px"></div>
        </div>
        <div id="s4-2">
            <div id="s4-2-1">Экспертиза в Drupal, <br> опыт 14 лет!</div>
            <div class="row-4">
                <div class="red_line"></div>
                <div class="colu-4">Только системный подход – контроль версий, резервирование и тестирование!</div>
                <div class="red_line"></div>
                <div class="colu-4">Только Drupal сайты, не берем на поддержку сайты на других CMS!</div>
            </div>
            <div class="row-4">
                <div class="red_line"></div>
                <div class="colu-4">Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем <span style="color: red;">свои модули Drupal</span></div>
                <div class="red_line"></div>
                <div class="colu-4">Поддерживаем сайты на Drupal 5, 6, 7 и 8</div>
            </div>
        </div>
    </div>
    <div id="s5">
        <div id="s5-1">Тарифы</div>
        <div class="row-5">
            <div class="colu-5 s5-2">
                <br><br>
                <div class="text5-1">Стартовый</div>
                <br>
                <div class="grey-line"></div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Консультации и работы по SEO</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Услуги дизайнера</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Неиспользованные оплаченные часы переносятся на следующий месяц</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Предоплата от 6 000 рублей в месяц</div>
                <br><br><br><br><br><br>
                <div class="button5">Свяжитесь с нами</div>
            </div>
            <div class="colu-5 s5-3">
                <br><br>
                <div class="text5-1">Бизнес</div>
                <br>
                <div class="grey-line"></div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Консультации и работы по SEO</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Услуги дизайнера</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Высокое время реакции - до 2 рабочих дней</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Неиспользованные оплаченные часы не переносятся</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Предоплата от 30 000 рублей в месяц</div>
                <br><br><br><br><br><br><br><br><br>
                <div class="button5" style="background: rgba(255, 0, 0, 0.719) ; color: white;">Свяжитесь с нами</div>
            </div>
            <div class="colu-5 s5-2">
                <br><br>
                <div class="text5-1">VIP</div>
                <br>
                <div class="grey-line"></div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Консультации и работы по SEO</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Услуги дизайнера</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Максимальное время реакции - в день обращения</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Неиспользованные оплаченные часы не переносятся</div>
                <br>
                <div class="text5-2"><span>&#10004;</span>  Предоплата от 270 000 рублей в месяц</div>
                <br><br><br>
                <div class="button5">Свяжитесь с нами</div>
            </div>
        </div>
        <div id="s5-4">Вам не подходят наши тарифы? Оставьте заявку и мы <br> предложим вам индивидуальные условия!</div>
        <div id="s5-5">получить индивидуальный тариф</div>
    </div>
    <div if="s6">
        <div id="s6-1">Наши профессиональные разработчики <br> выполняют быстро любые задачи</div>
        <div id="s6-2">
            <div class="colu-6">
                <div><img src="project/img/competency-20.svg"></div>
                <div class="text6-1">от 1ч</div>
                <div class="text6-2">Настройка события GA <br> в интернет-магазине</div>
            </div>
            <div class="colu-6">
                <div><img src="project/img/competency-21.svg"></div>
                <div class="text6-1">от 20ч</div>
                <div class="text6-2">Разработка мобильной <br> версии сайта</div>
            </div>
            <div class="colu-6">
                <div><img src="project/img/competency-22.svg"></div>
                <div class="text6-1">от 8ч</div>
                <div class="text6-2">Интеграция <br> модуля оплаты</div>
            </div>
        </div>
    </div>
    <div id="s7">
        <div id="s7-1">Команда</div>
        <div class="row-7">
            <div class="colu-7">
                <div><img src="project/img/IMG_2472_0.jpg"></div>
                <br>
                <div class="text7-1">Сергей Синица</div>
                <br>
                <div class="text7-2">Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора</div>
                <br><br><br>


                <div><img src="project/img/IMG_2522_0.jpg"></div>
                <br>
                <div class="text7-1">Дарья Бочкарёва</div>
                <br>
                <div class="text7-2">Руководитель отдела продвижения, контекстной рекламы и контент-поддержки сайтов</div>
            </div>
            <div class="colu-7">
                <div><img src="project/img/IMG_2539_0.jpg"></div>
                <br>
                <div class="text7-1">Роман Агабеков</div>
                <br>
                <div class="text7-2">Руководитель отдела DevOPS, директор</div>
                <br><br><br><br>


                <div><img src="project/img/IMG_9971_16.jpg"></div>
                <br>
                <div class="text7-1">Ирина Торкунова</div>
                <br>
                <div class="text7-2">Менеджер по работе с клиентами</div>
            </div>
            <div class="colu-7">
                <div><img src="project/img/IMG_2474_1.jpg"></div>
                <br>
                <div class="text7-1">Алексей Синица</div>
                <br>
                <div class="text7-2">Руководитель отдела поддержки сайтов</div>
            </div>
        </div>
        <div id="button7">Вся команда</div>
    </div>
    <div id="s8">
        <div id="s8-1">Последние кейсы</div>
        <div id="s8-2">
            <div class="row-8">
                <dic class="colu-8">
                    <img src="project/img/office1.jpg" width="360px" height="190px" style="border-radius: 5px;">
                    <div id="s8-2-1">
                        <br>
                        <div class="text8-1">Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!</div><br>
                        <div class="text8-2">04.05.2020</div><br><br>
                        <div class="text8-3">Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</div>
                    </div>
                </dic>
                <dic class="colu-8">
                    <div id="s8-2-2">Использование отчетов <br> Ecommerce в Яндекс.Метрике </div>
                </dic>
            </div>
            <div class="row-8">
                <dic class="colu-8">
                    <div id="s8-2-3">
                        <div>Повышение конверсии страницы с формой заявки с применением AB-тестирования</div>
                        <div class="text8-2">24.01.2020 </div>
                    </div>
                </dic>
                <dic class="colu-8">
                    <div id="s8-2-4">
                        <div>Повышение конверсии страницы с формой заявки с применением AB-тестирования</div>
                        <div class="text8-2">24.01.2020 </div>
                    </div>
                </dic>
                <dic class="colu-8">
                    <img src="project/img/office5.png" width="360px" height="190px" style="border-radius: 5px;">
                    <div id="s8-2-1">
                        <br>
                        <div class="text8-1">Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!</div><br>
                        <div class="text8-2">04.05.2020</div><br><br>
                        <div class="text8-3">Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</div>
                    </div>
                </dic>
            </div>
        </div>
    </div>
</body>
</html>

